Create tag

POST
/v1/tags

Create a tag.

Authorization

ApiKeyAuth settings.tag
headerAuthorization<token>

Scope: settings.tag

Request Body

The tag details

application/json
  1. body
name*string
color?string

Response Body

The created tag or an existing tag with the same name. Note that the tag is not updated to match the input in case it already exists.

application/json
  1. response
data*
Example Request
curl -X POST 'https://dev.dixa.io/v1/tags' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "name": "test",  "color": "#000000"}'
{
"data": {
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
}
}